Bug 733936 - [abrt] vino-3.0.2-2.fc15: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
[abrt] vino-3.0.2-2.fc15: Process /usr/libexec/vino-server was killed by sign...
Status: CLOSED DUPLICATE of bug 720467
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:eeaaafa4cd3600c43c771243999...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-28 14:52 EDT by Ben Liblit
Modified: 2014-06-18 05:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:52:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Liblit 2011-08-28 14:52:52 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
component:      vino
executable:     /usr/libexec/vino-server
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        vino-3.0.2-2.fc15
reason:         Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
time:           Sun Aug 28 12:48:51 2011
uid:            500
username:       liblit
var_log_messages: Aug 28 12:48:52 koan abrt[10306]: saved core dump of pid 1441 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2011-08-28-12:48:51-1441.new/coredump (27545600 bytes)

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e0/e50b787fa3554a887b883b7c29a19a861251ef
:[New LWP 1441]
:[New LWP 1477]
:[New LWP 1474]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/vino-server'.
:Program terminated with signal 6, Aborted.
:#0  0x0042c416 in __kernel_vsyscall ()
:
:Thread 3 (Thread 0xb74eab70 (LWP 1474)):
:#0  0x0042c416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d624c3e in __GI___poll (fds=0xb6100cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4d7e5aac in g_poll (fds=0xb6100cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4d7d6c36 in g_main_context_poll (n_fds=1, fds=0x4d6ec5d0, priority=<optimized out>, timeout=<optimized out>, context=0x84f0aa0) at gmain.c:3405
:        poll_func = 0x4d7e5a80 <g_poll>
:#4  g_main_context_iterate (context=0x84f0aa0, block=1300126336, dispatch=1, self=0x84f0fd0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4d6ec5d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4d7d7457 in g_main_loop_run (loop=0xb6100cb0) at gmain.c:3300
:        self = 0x84f0fd0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00952415 in dconf_context_thread (data=0x84f0aa0) at dconfcontext.c:11
:        context = 0x84f0aa0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4d7fe535 in g_thread_create_proxy (data=0x84f0fd0) at gthread.c:1955
:        thread = 0x84f0fd0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4d6e9a2e in start_thread (arg=0xb74eab70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb74eab70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1299161076, 0, 4001536, -1219583256, -1150822271, -82828427}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4d62f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb60ffb70 (LWP 1477)):
:#0  0x0042c416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d624c3e in __GI___poll (fds=0xb6200cb0, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4d7e5aac in g_poll (fds=0xb6200cb0, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4d7d6c36 in g_main_context_poll (n_fds=5, fds=0x4d6ec5d0, priority=<optimized out>, timeout=<optimized out>, context=0xb630c2d0) at gmain.c:3405
:        poll_func = 0x4d7e5a80 <g_poll>
:#4  g_main_context_iterate (context=0xb630c2d0, block=1300126336, dispatch=1, self=0xb630c360) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x4d6ec5d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4d7d7457 in g_main_loop_run (loop=0xb630c2c0) at gmain.c:3300
:        self = 0xb630c360
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4dd9f032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4d7fe535 in g_thread_create_proxy (data=0xb630c360) at gthread.c:1955
:        thread = 0xb630c360
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4d6e9a2e in start_thread (arg=0xb60ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb60ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1299161076, 0, 4001536, -1240468760, 969398403, -82828427}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4d62f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb775b870 (LWP 1441)):
:#0  0x0042c416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d58326f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1299042292
:        selftid = 1441
:#2  0x4d584ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4d66cb4c <__GI__dl_addr+652>, sa_sigaction = 0x4d66cb4c <__GI__dl_addr+652>}, sa_mask = {__val = {1297425604, 134517392, 134546565, 27, 1297426680, 0, 27, 134508972, 0, 36, 2, 1298297872, 4, 3220404700, 1299042292, 13, 3220406172, 1298418770, 2, 3220404700, 4, 0, 3220407276, 3, 3220407288, 6, 3220404804, 3220404796, 4, 1298800128, 1298800132, 1297539872}}, sa_flags = 3, sa_restorer = 0x4d56e413 <__libc_start_main+243>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4d5bf39a in __libc_message (do_abort=2, fmt=0x4d6a31d4 "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = 0xb776d000 ""
:        ap_copy = 0xb776d000 ""
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#4  0x4d5c62b5 in malloc_printerr (action=<optimized out>, str=<optimized out>, ptr=0x84ff620) at malloc.c:6283
:        buf = "084ff620"
:        cp = <optimized out>
:#5  0x0805ce07 in FreeUPNPUrls (urls=0x8504728) at server/miniupnp/miniupnpc.c:568
:No locals.
:#6  0x0805b4e8 in clean_upnp_data (upnp=0x8497b08) at server/vino-upnp.c:61
:No locals.
:#7  0x0805b647 in update_upnp_status (upnp=0x8497b08) at server/vino-upnp.c:82
:        devlist = <optimized out>
:        res = <optimized out>
:#8  0x0805bc17 in update_upnp_status (upnp=0x8497b08) at server/vino-upnp.c:79
:No locals.
:#9  vino_upnp_add_port (upnp=0x8497b08, port=5900) at server/vino-upnp.c:230
:        ext_port = <optimized out>
:        int_port = <optimized out>
:        desc = <optimized out>
:        err = <optimized out>
:        local_port = <optimized out>
:        int_client_tmp = "\000\000\000\000\000\000vP}M\b{I\b\f\027"
:        int_port_tmp = "\000\000P\202\363\277"
:        __PRETTY_FUNCTION__ = "vino_upnp_add_port"
:#10 0x0805bdc1 in redo_forward (data=0x8497b08) at server/vino-upnp.c:348
:        upnp = 0x8497b08
:        port = 5900
:#11 0x4d7d7eb0 in g_timeout_dispatch (source=0x851f6f0, callback=0x805bd90 <redo_forward>, user_data=0x8497b08) at gmain.c:3895
:        timeout_source = 0x851f6f0
:        again = <optimized out>
:#12 0x4d7d65bf in g_main_dispatch (context=0x84981a8) at gmain.c:2441
:        dispatch = 0x4d7d7e80 <g_timeout_dispatch>
:        was_in_call = 0
:        user_data = 0x8497b08
:        callback = 0x805bd90 <redo_forward>
:        cb_funcs = 0x4d8ad65c
:        cb_data = 0x851c358
:        current_source_link = {data = 0x851f6f0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x851f6f0
:        current = 0x84edb98
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x84981a8) at gmain.c:3014
:No locals.
:#14 0x4d7d6d30 in g_main_context_iterate (context=0x84981a8, block=1300126336, dispatch=1, self=0x8476c10) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 1936
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4d6ec5d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x4d7d7457 in g_main_loop_run (loop=0x84edb38) at gmain.c:3300
:        self = 0x8476c10
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x0805038a in main (argc=1, argv=0xbff38424) at server/vino-main.c:256
:        vino = {settings = 0x84ece50, display = 0x848b000, listeners = 0x84f3370, n_screens = 1, sm_client = 0x84e9a20, main_loop = 0x84edb38}
:From        To          Syms Read   Shared Object Library
:0x4ed9d900  0x4f02fb2c  Yes         /usr/lib/libgtk-3.so.0.0.12
:0x4ece7c90  0x4ed2df4c  Yes         /usr/lib/libgdk-3.so.0.0.12
:0x4df05170  0x4df8cb6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4fb118c0  0x4fc0bcfc  Yes         /usr/lib/libtelepathy-glib.so.0.56.4
:0x4eb6d510  0x4eb8146c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4d6e7600  0x4d6f2d6c  Yes         /lib/libpthread-2.14.so
:0x4f48dd10  0x4f49067c  Yes         /usr/lib/libnotify.so.4.0.0
:0x4dd04c50  0x4ddc140c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x4d8defe0  0x4d91272c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x4f46f2f0  0x4f48140c  Yes         /usr/lib/libgnome-keyring.so.0.1.1
:0x4e926f20  0x4e9a28ec  Yes         /usr/lib/libgnutls.so.26.16.14
:0x4ff97550  0x4ff9d9fc  Yes         /usr/lib/libavahi-common.so.3.5.3
:0x4ff84900  0x4ff8e72c  Yes         /usr/lib/libavahi-client.so.3.2.9
:0x4f5f5940  0x4f5f6b1c  Yes         /usr/lib/libavahi-glib.so.1.0.2
:0x4d7a7770  0x4d8453dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4ec5b280  0x4ecae61c  Yes         /lib/libgcrypt.so.11.6.0
:0x4e085410  0x4e089d5c  Yes         /usr/lib/libSM.so.6.0.1
:0x4e0914e0  0x4e0a03dc  Yes         /usr/lib/libICE.so.6.3.0
:0x4d93c310  0x4d9ccfbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4f20aeb0  0x4f20db9c  Yes         /usr/lib/libXtst.so.6.1.0
:0x4da856b0  0x4da9000c  Yes         /usr/lib/libXext.so.6.4.0
:0x4e0027c0  0x4e0031fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x4dcd0ed0  0x4dcd364c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x4d75d670  0x4d76aaac  Yes         /lib/libz.so.1.2.5
:0x4d56bd10  0x4d689d24  Yes         /lib/libc-2.14.so
:0x4deed670  0x4def2c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x4decf530  0x4dedcbdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x4f1a4ab0  0x4f1a5ccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x4de729b0  0x4de8888c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x4d709470  0x4d724b4c  Yes         /lib/libm-2.14.so
:0x4de9f570  0x4debc94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x4dfc1240  0x4dfe2f0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x4db8b010  0x4dba666c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4dbbdbd0  0x4dbbed4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x4dcd7780  0x4dcd824c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x4dcc0780  0x4dcca87c  Yes         /usr/lib/libXi.so.6.1.0
:0x4dcdd150  0x4dce1ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4de17e70  0x4de1d35c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x4def8880  0x4def940c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x4e00b000  0x4e07211c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x4dac7480  0x4db322dc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x4db5f720  0x4db7c49c  Yes         /usr/lib/libpng12.so.0.46.0
:0x4dcb4300  0x4dcba4fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4de276a0  0x4de56cfc  Yes         /lib/libdbus-1.so.3.5.4
:0x4d8ccf30  0x4d8ce70c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4d752880  0x4d75639c  Yes         /lib/librt-2.14.so
:0x4d733f30  0x4d74ac5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x4d534850  0x4d54baff  Yes         /lib/ld-2.14.so
:0x4d6ffa60  0x4d700a8c  Yes         /lib/libdl-2.14.so
:0x4d8b25f0  0x4d8c265c  Yes         /lib/libresolv-2.14.so
:0x4d778490  0x4d789d9c  Yes         /lib/libselinux.so.1
:0x4e9c6200  0x4e9d223c  Yes         /usr/lib/libtasn1.so.3.1.9
:0x4eb8d630  0x4eb8dc3c  Yes         /lib/libgpg-error.so.0.7.0
:0x4de93f30  0x4de95b5c  Yes         /lib/libuuid.so.1.3.0
:0x4da69e90  0x4da797bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x4da98040  0x4dab1c7c  Yes         /lib/libexpat.so.1.5.2
:0x4d8d3a00  0x4d8d488c  Yes         /usr/lib/libXau.so.6.0.0
:0x00930a40  0x00937f3c  Yes         /lib/libnss_files-2.14.so
:0x00bafd10  0x00bb4a1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0048d350  0x0048de9c  Yes         /usr/lib/gconv/ISO8859-1.so
:0x00bc9800  0x00bc9cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4f4b7750  0x4f4dfe8c  Yes         /usr/lib/librsvg-2.so.2.32.1
:0x4f663230  0x4f68560c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x4e0c4c80  0x4e1afbec  Yes         /usr/lib/libxml2.so.2.7.8
:0x004f76e0  0x004f989c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x4e54e510  0x4e54fafc  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x4f5803f0  0x4f58a4ec  Yes         /usr/lib/libcanberra.so.0.2.5
:0x4f43e720  0x4f443afc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x4f3e5770  0x4f3fbc5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x4f358320  0x4f35b06c  Yes         /usr/lib/libogg.so.0.7.1
:0x4f4499b0  0x4f4543dc  Yes         /usr/lib/libtdb.so.1.2.9
:0x4f45fa20  0x4f46452c  Yes         /usr/lib/libltdl.so.7.3.0
:0x4eab58b0  0x4eabaa8c  Yes         /lib/libcrypt-2.14.so
:0x4eae8950  0x4eb1b5cc  Yes         /lib/libfreebl3.so
:0x0094fdc0  0x00953a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:$1 = 0xb776d000 ""
:$2 = 0x0
:eax            0x0	0
:ecx            0x5a1	1441
:edx            0x6	6
:ebx            0x5a1	1441
:esp            0xbff37928	0xbff37928
:ebp            0xbff380a4	0xbff380a4
:esi            0x0	0
:edi            0x4d6dcff4	1299042292
:eip            0x42c416	0x42c416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0042c414 <+0>:	int    $0x80
:=> 0x0042c416 <+2>:	ret    
:End of assembler dump.

comment:
:Unknown.
:

dso_list:
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313439592
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313439525
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306421386
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311735932
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1306423003
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306421356
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1306421480
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306423553
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306422064
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306423569
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306421399
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306421380
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311736592
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.i686 (Fedora Project) 1313440045
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306421581
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306421387
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313439592
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306423567
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309202247
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306421366
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312486818
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306421383
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306421384
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308522494
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306421360
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306421388
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306421405
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306421385
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306421438
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306421411
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306421351
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306423553
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306423569
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306421365
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306421483
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313439513
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308522493
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313439592
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306421425
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306421368
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306421396
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306421375
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306422341
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306421376
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306421387
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306421365
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306811625
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306422472
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308522481
:/usr/libexec/vino-server vino-3.0.2-2.fc15.i686 (Fedora Project) 1306425869
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313712302
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306421376
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313439492
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306422111
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311735946
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306423553
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306422112
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1306421478
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306421354
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309202496
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306421381
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306421384
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306421390
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306421426
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306423567

environ:
:XDG_SESSION_ID=1
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=cc82969caf46e891785ea600473d43eb-1314479462.758947-2142151691
:GNOME_KEYRING_CONTROL=/tmp/keyring-LINcpJ
:USER=liblit
:USERNAME=liblit
:DESKTOP_SESSION=gnome
:'PATH=/home/liblit/bin:/usr/lib/qt-3.3 /usr/lib64/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liblit/bin'
:PWD=/home/liblit
:LANG=en_US
:GNOME_KEYRING_PID=1309
:GDM_LANG=
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/liblit
:LOGNAME=liblit
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cGYsuN2PZs,guid=0adbd421164345f6de0f767b00000054
:ENABLE_D_LOG=1
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/liblit
:XAUTHORITY=/var/run/gdm/auth-for-liblit-f0ftlT/database
:OLDPWD=/home/liblit
:HISTCONTROL=ignoredups
:HOSTNAME=koan.local
:HISTSIZE=1000
:CVS_RSH=ssh
:G_BROKEN_FILENAMES=1
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'QTDIR=/usr/lib/qt-3.3 /usr/lib64/qt-3.3'
:'QTINC=/usr/lib/qt-3.3 /usr/lib64/qt-3.3/include'
:'QTLIB=/usr/lib/qt-3.3 /usr/lib64/qt-3.3/lib'
:UNAME=Linux
:BIBINPUTS=.:$HOME/lib/tex/bib:
:BONOBO_ACTIVATION_PATH=/home/liblit/.bonobo-servers
:BSTINPUTS=.:~/lib/tex//:
:BROWSER=firefox
:CLASSPATH=.:
:CVSROOT=/afs/cs.wisc.edu/u/l/i/liblit/research/CVSROOT
:'EDITOR=emacsclient --alternate-editor='
:GREP_OPTIONS=--color=auto
:LESS=-si
:PAGER=less
:PGDATABASE=cbi
:PGHOST=postgresql.cs.wisc.edu
:PGPORT=49173
:PILOTPORT=usb:
:PYTHONSTARTUP=/home/liblit/.pythonrc
:READNULLCMD=less
:RSYNC_RSH=ssh
:SGML_CATALOG_FILES=/home/liblit/lib/xml/www.w3.org/TR/xhtml11/DTD/xhtml11.cat:/etc/sgml/catalog
:TEXINPUTS=.:~/lib/tex//:
:TEXMFDBS=:~/lib/tex:~/.texmf-var
:VMWARE_USE_SHIPPED_GTK=force
:'XML_CATALOG_FILES=/home/liblit/lib/xml/catalog.xml /etc/xml/catalog'
:LS_COLORS=
:TMPDIR=/var/tmp
:zshenv=1
:MAIL=/var/spool/mail/liblit
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1317,unix/unix:/tmp/.ICE-unix/1317
:ORBIT_SOCKETDIR=/var/tmp/orbit-liblit
:SSH_AUTH_SOCK=/tmp/keyring-LINcpJ/ssh
:GPG_AGENT_INFO=/tmp/keyring-LINcpJ/gpg:0:1
:DESKTOP_AUTOSTART_ID=109656357471ac957131447946933619300000013170019

maps:
:0042c000-0042d000 r-xp 00000000 00:00 0          [vdso]
:0048d000-0048e000 r-xp 00000000 08:01 3822784    /usr/lib/gconv/ISO8859-1.so
:0048e000-0048f000 r--p 00001000 08:01 3822784    /usr/lib/gconv/ISO8859-1.so
:0048f000-00490000 rw-p 00002000 08:01 3822784    /usr/lib/gconv/ISO8859-1.so
:004f6000-004fb000 r-xp 00000000 08:01 5556799    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:004fb000-004fc000 rw-p 00004000 08:01 5556799    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0092f000-0093a000 r-xp 00000000 08:01 1635245    /lib/libnss_files-2.14.so
:0093a000-0093b000 r--p 0000a000 08:01 1635245    /lib/libnss_files-2.14.so
:0093b000-0093c000 rw-p 0000b000 08:01 1635245    /lib/libnss_files-2.14.so
:0094e000-00955000 r-xp 00000000 08:01 5686208    /usr/lib/gio/modules/libdconfsettings.so
:00955000-00956000 rw-p 00007000 08:01 5686208    /usr/lib/gio/modules/libdconfsettings.so
:00bae000-00bb6000 r-xp 00000000 08:01 5554282    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00bb6000-00bb7000 rw-p 00007000 08:01 5554282    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00bc9000-00bca000 r-xp 00000000 08:01 3825501    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00bca000-00bcb000 rw-p 00001000 08:01 3825501    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:08045000-08087000 r-xp 00000000 08:01 5752868    /usr/libexec/vino-server
:08087000-08089000 rw-p 00042000 08:01 5752868    /usr/libexec/vino-server
:08089000-08093000 rw-p 00000000 00:00 0 
:08474000-08539000 rw-p 00000000 00:00 0          [heap]
:4d534000-4d551000 r-xp 00000000 08:01 1639580    /lib/ld-2.14.so
:4d551000-4d552000 r--p 0001d000 08:01 1639580    /lib/ld-2.14.so
:4d552000-4d553000 rw-p 0001e000 08:01 1639580    /lib/ld-2.14.so
:4d555000-4d6da000 r-xp 00000000 08:01 1639581    /lib/libc-2.14.so
:4d6da000-4d6db000 ---p 00185000 08:01 1639581    /lib/libc-2.14.so
:4d6db000-4d6dd000 r--p 00185000 08:01 1639581    /lib/libc-2.14.so
:4d6dd000-4d6de000 rw-p 00187000 08:01 1639581    /lib/libc-2.14.so
:4d6de000-4d6e1000 rw-p 00000000 00:00 0 
:4d6e3000-4d6f9000 r-xp 00000000 08:01 1633796    /lib/libpthread-2.14.so
:4d6f9000-4d6fa000 r--p 00015000 08:01 1633796    /lib/libpthread-2.14.so
:4d6fa000-4d6fb000 rw-p 00016000 08:01 1633796    /lib/libpthread-2.14.so
:4d6fb000-4d6fd000 rw-p 00000000 00:00 0 
:4d6ff000-4d702000 r-xp 00000000 08:01 1639588    /lib/libdl-2.14.so
:4d702000-4d703000 r--p 00002000 08:01 1639588    /lib/libdl-2.14.so
:4d703000-4d704000 rw-p 00003000 08:01 1639588    /lib/libdl-2.14.so
:4d706000-4d72e000 r-xp 00000000 08:01 1639592    /lib/libm-2.14.so
:4d72e000-4d72f000 r--p 00028000 08:01 1639592    /lib/libm-2.14.so
:4d72f000-4d730000 rw-p 00029000 08:01 1639592    /lib/libm-2.14.so
:4d732000-4d74e000 r-xp 00000000 08:01 1639589    /lib/libgcc_s-4.6.0-20110603.so.1
:4d74e000-4d74f000 rw-p 0001b000 08:01 1639589    /lib/libgcc_s-4.6.0-20110603.so.1
:4d751000-4d758000 r-xp 00000000 08:01 1639583    /lib/librt-2.14.so
:4d758000-4d759000 r--p 00006000 08:01 1639583    /lib/librt-2.14.so
:4d759000-4d75a000 rw-p 00007000 08:01 1639583    /lib/librt-2.14.so
:4d75c000-4d771000 r-xp 00000000 08:01 1639591    /lib/libz.so.1.2.5
:4d771000-4d772000 rw-p 00014000 08:01 1639591    /lib/libz.so.1.2.5
:4d774000-4d791000 r-xp 00000000 08:01 1639599    /lib/libselinux.so.1
:4d791000-4d792000 r--p 0001c000 08:01 1639599    /lib/libselinux.so.1
:4d792000-4d793000 rw-p 0001d000 08:01 1639599    /lib/libselinux.so.1
:4d795000-4d8ad000 r-xp 00000000 08:01 1639585    /lib/libglib-2.0.so.0.2800.8
:4d8ad000-4d8ae000 rw-p 00118000 08:01 1639585    /lib/libglib-2.0.so.0.2800.8
:4d8b0000-4d8c6000 r-xp 00000000 08:01 1639594    /lib/libresolv-2.14.so
:4d8c6000-4d8c7000 r--p 00016000 08:01 1639594    /lib/libresolv-2.14.so
:4d8c7000-4d8c8000 rw-p 00017000 08:01 1639594    /lib/libresolv-2.14.so
:4d8c8000-4d8ca000 rw-p 00000000 00:00 0 
:4d8cc000-4d8d0000 r-xp 00000000 08:01 1639586    /lib/libgthread-2.0.so.0.2800.8
:4d8d0000-4d8d1000 rw-p 00003000 08:01 1639586    /lib/libgthread-2.0.so.0.2800.8
:4d8d3000-4d8d5000 r-xp 00000000 08:01 3752390    /usr/lib/libXau.so.6.0.0
:4d8d5000-4d8d6000 rw-p 00001000 08:01 3752390    /usr/lib/libXau.so.6.0.0
:4d8d8000-4d924000 r-xp 00000000 08:01 1639587    /lib/libgobject-2.0.so.0.2800.8
:4d924000-4d926000 rw-p 0004b000 08:01 1639587    /lib/libgobject-2.0.so.0.2800.8
:4d928000-4da5d000 r-xp 00000000 08:01 5555923    /usr/lib/libX11.so.6.3.0
:4da5d000-4da61000 rw-p 00134000 08:01 5555923    /usr/lib/libX11.so.6.3.0
:4da63000-4da80000 r-xp 00000000 08:01 5555922    /usr/lib/libxcb.so.1.1.0
:4da80000-4da81000 rw-p 0001d000 08:01 5555922    /usr/lib/libxcb.so.1.1.0
:4da83000-4da93000 r-xp 00000000 08:01 5555924    /usr/lib/libXext.so.6.4.0
:4da93000-4da94000 rw-p 00010000 08:01 5555924    /usr/lib/libXext.so.6.4.0
:4da96000-4dabc000 r-xp 00000000 08:01 1639593    /lib/libexpat.so.1.5.2
:4dabc000-4dabe000 rw-p 00026000 08:01 1639593    /lib/libexpat.so.1.5.2
:4dac0000-4db56000 r-xp 00000000 08:01 5555973    /usr/lib/libfreetype.so.6.6.2
:4db56000-4db5a000 rw-p 00095000 08:01 5555973    /usr/lib/libfreetype.so.6.6.2
:4db5c000-4db84000 r-xp 00000000 08:01 3733538    /usr/lib/libpng12.so.0.46.0
:4db84000-4db85000 rw-p 00027000 08:01 3733538    /usr/lib/libpng12.so.0.46.0
:4db87000-4dbba000 r-xp 00000000 08:01 3731439    /usr/lib/libfontconfig.so.1.4.4
:4dbba000-4dbbb000 rw-p 00033000 08:01 3731439    /usr/lib/libfontconfig.so.1.4.4
:4dbbd000-4dbc0000 r-xp 00000000 08:01 1639609    /lib/libgmodule-2.0.so.0.2800.8
:4dbc0000-4dbc1000 rw-p 00002000 08:01 1639609    /lib/libgmodule-2.0.so.0.2800.8
:4dcb3000-4dcbc000 r-xp 00000000 08:01 5555963    /usr/lib/libXrender.so.1.3.0
:4dcbc000-4dcbd000 rw-p 00008000 08:01 5555963    /usr/lib/libXrender.so.1.3.0
:4dcbf000-4dccd000 r-xp 00000000 08:01 3738362    /usr/lib/libXi.so.6.1.0
:4dccd000-4dcce000 rw-p 0000d000 08:01 3738362    /usr/lib/libXi.so.6.1.0
:4dcd0000-4dcd4000 r-xp 00000000 08:01 5555968    /usr/lib/libXfixes.so.3.1.0
:4dcd4000-4dcd5000 rw-p 00003000 08:01 5555968    /usr/lib/libXfixes.so.3.1.0
:4dcd7000-4dcd9000 r-xp 00000000 08:01 5555970    /usr/lib/libXinerama.so.1.0.0
:4dcd9000-4dcda000 rw-p 00001000 08:01 5555970    /usr/lib/libXinerama.so.1.0.0
:4dcdc000-4dce3000 r-xp 00000000 08:01 5555967    /usr/lib/libXrandr.so.2.2.0
:4dce3000-4dce4000 rw-p 00006000 08:01 5555967    /usr/lib/libXrandr.so.2.2.0
:4dce6000-4de10000 r-xp 00000000 08:01 1638335    /lib/libgio-2.0.so.0.2800.8
:4de10000-4de13000 rw-p 00129000 08:01 1638335    /lib/libgio-2.0.so.0.2800.8
:4de13000-4de14000 rw-p 00000000 00:00 0 
:4de16000-4de1f000 r-xp 00000000 08:01 5555969    /usr/lib/libXcursor.so.1.0.2
:4de1f000-4de20000 rw-p 00008000 08:01 5555969    /usr/lib/libXcursor.so.1.0.2
:4de22000-4de69000 r-xp 00000000 08:01 1639584    /lib/libdbus-1.so.3.5.4
:4de69000-4de6a000 ---p 00047000 08:01 1639584    /lib/libdbus-1.so.3.5.4
:4de6a000-4de6b000 r--p 00047000 08:01 1639584    /lib/libdbus-1.so.3.5.4
:4de6b000-4de6c000 rw-p 00048000 08:01 1639584    /lib/libdbus-1.so.3.5.4
:4de6e000-4de90000 r-xp 00000000 08:01 5556004    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4de90000-4de91000 rw-p 00021000 08:01 5556004    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4de93000-4de97000 r-xp 00000000 08:01 1639590    /lib/libuuid.so.1.3.0
:4de97000-4de98000 rw-p 00003000 08:01 1639590    /lib/libuuid.so.1.3.0
:4de9a000-4dec6000 r-xp 00000000 08:01 5555998    /usr/lib/libpangoft2-1.0.so.0.2800.4
:4dec6000-4dec7000 rw-p 0002b000 08:01 5555998    /usr/lib/libpangoft2-1.0.so.0.2800.4
:4dec9000-4dee6000 r-xp 00000000 08:01 5556007    /usr/lib/libatk-1.0.so.0.9.1
:4dee6000-4dee8000 rw-p 0001c000 08:01 5556007    /usr/lib/libatk-1.0.so.0.9.1
:4deea000-4def5000 r-xp 00000000 08:01 5555999    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4def5000-4def6000 rw-p 0000a000 08:01 5555999    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4def8000-4defa000 r-xp 00000000 08:01 5556000    /usr/lib/libXcomposite.so.1.0.0
:4defa000-4defb000 rw-p 00001000 08:01 5556000    /usr/lib/libXcomposite.so.1.0.0
:4defd000-4dfb1000 r-xp 00000000 08:01 5555994    /usr/lib/libcairo.so.2.11000.2
:4dfb1000-4dfb3000 rw-p 000b3000 08:01 5555994    /usr/lib/libcairo.so.2.11000.2
:4dfb3000-4dfb5000 rw-p 00000000 00:00 0 
:4dfb7000-4dffe000 r-xp 00000000 08:01 3742236    /usr/lib/libpango-1.0.so.0.2800.4
:4dffe000-4e000000 rw-p 00046000 08:01 3742236    /usr/lib/libpango-1.0.so.0.2800.4
:4e002000-4e004000 r-xp 00000000 08:01 5556002    /usr/lib/libXdamage.so.1.1.0
:4e004000-4e005000 rw-p 00001000 08:01 5556002    /usr/lib/libXdamage.so.1.1.0
:4e007000-4e07e000 r-xp 00000000 08:01 5555992    /usr/lib/libpixman-1.so.0.20.2
:4e07e000-4e082000 rw-p 00076000 08:01 5555992    /usr/lib/libpixman-1.so.0.20.2
:4e084000-4e08b000 r-xp 00000000 08:01 5555926    /usr/lib/libSM.so.6.0.1
:4e08b000-4e08c000 rw-p 00006000 08:01 5555926    /usr/lib/libSM.so.6.0.1
:4e08e000-4e0a4000 r-xp 00000000 08:01 5555925    /usr/lib/libICE.so.6.3.0
:4e0a4000-4e0a6000 rw-p 00015000 08:01 5555925    /usr/lib/libICE.so.6.3.0
:4e0a6000-4e0a7000 rw-p 00000000 00:00 0 
:4e0a9000-4e1f1000 r-xp 00000000 08:01 3750894    /usr/lib/libxml2.so.2.7.8
:4e1f1000-4e1f6000 rw-p 00147000 08:01 3750894    /usr/lib/libxml2.so.2.7.8
:4e1f6000-4e1f7000 rw-p 00000000 00:00 0 
:4e54d000-4e551000 r-xp 00000000 08:01 3748760    /usr/lib/libcanberra-gtk3.so.0.1.8
:4e551000-4e552000 rw-p 00003000 08:01 3748760    /usr/lib/libcanberra-gtk3.so.0.1.8
:4e919000-4e9bf000 r-xp 00000000 08:01 5555980    /usr/lib/libgnutls.so.26.16.14
:4e9bf000-4e9c3000 rw-p 000a6000 08:01 5555980    /usr/lib/libgnutls.so.26.16.14
:4e9c5000-4e9d5000 r-xp 00000000 08:01 3734121    /usr/lib/libtasn1.so.3.1.9
:4e9d5000-4e9d6000 rw-p 0000f000 08:01 3734121    /usr/lib/libtasn1.so.3.1.9
:4eab5000-4eabc000 r-xp 00000000 08:01 1639608    /lib/libcrypt-2.14.so
:4eabc000-4eabd000 r--p 00007000 08:01 1639608    /lib/libcrypt-2.14.so
:4eabd000-4eabe000 rw-p 00008000 08:01 1639608    /lib/libcrypt-2.14.so
:4eabe000-4eae5000 rw-p 00000000 00:00 0 
:4eae7000-4eb30000 r-xp 00000000 08:01 1639607    /lib/libfreebl3.so
:4eb30000-4eb31000 rw-p 00048000 08:01 1639607    /lib/libfreebl3.so
:4eb31000-4eb35000 rw-p 00000000 00:00 0 
:4eb66000-4eb8a000 r-xp 00000000 08:01 3739515    /usr/lib/libdbus-glib-1.so.2.1.0
:4eb8a000-4eb8b000 rw-p 00024000 08:01 3739515    /usr/lib/libdbus-glib-1.so.2.1.0
:4eb8d000-4eb90000 r-xp 00000000 08:01 1639605    /lib/libgpg-error.so.0.7.0
:4eb90000-4eb91000 rw-p 00002000 08:01 1639605    /lib/libgpg-error.so.0.7.0
:4ec57000-4ecd1000 r-xp 00000000 08:01 1639606    /lib/libgcrypt.so.11.6.0
:4ecd1000-4ecd3000 rw-p 00079000 08:01 1639606    /lib/libgcrypt.so.11.6.0
:4ecd3000-4ecd4000 rw-p 00000000 00:00 0 
:4ecd6000-4ed4a000 r-xp 00000000 08:01 5556003    /usr/lib/libgdk-3.so.0.0.12
:4ed4a000-4ed4d000 rw-p 00074000 08:01 5556003    /usr/lib/libgdk-3.so.0.0.12
:4ed4f000-4f17e000 r-xp 00000000 08:01 5556025    /usr/lib/libgtk-3.so.0.0.12
:4f17e000-4f183000 rw-p 0042e000 08:01 5556025    /usr/lib/libgtk-3.so.0.0.12
:4f183000-4f185000 rw-p 00000000 00:00 0 
:4f1a3000-4f1a8000 r-xp 00000000 08:01 3748989    /usr/lib/libcairo-gobject.so.2.11000.2
:4f1a8000-4f1a9000 rw-p 00005000 08:01 3748989    /usr/lib/libcairo-gobject.so.2.11000.2
:4f20a000-4f20f000 r-xp 00000000 08:01 3727814    /usr/lib/libXtst.so.6.1.0
:4f20f000-4f210000 rw-p 00004000 08:01 3727814    /usr/lib/libXtst.so.6.1.0
:4f357000-4f35d000 r-xp 00000000 08:01 5556038    /usr/lib/libogg.so.0.7.1
:4f35d000-4f35e000 rw-p 00005000 08:01 5556038    /usr/lib/libogg.so.0.7.1
:4f3e3000-4f40d000 r-xp 00000000 08:01 5556039    /usr/lib/libvorbis.so.0.4.5
:4f40d000-4f40e000 rw-p 00029000 08:01 5556039    /usr/lib/libvorbis.so.0.4.5
:4f43d000-4f445000 r-xp 00000000 08:01 5556047    /usr/lib/libvorbisfile.so.3.3.4
:4f445000-4f446000 rw-p 00007000 08:01 5556047    /usr/lib/libvorbisfile.so.3.3.4
:4f448000-4f459000 r-xp 00000000 08:01 5556052    /usr/lib/libtdb.so.1.2.9
:4f459000-4f45a000 rw-p 00010000 08:01 5556052    /usr/lib/libtdb.so.1.2.9
:4f45e000-4f467000 r-xp 00000000 08:01 5556054    /usr/lib/libltdl.so.7.3.0
:4f467000-4f468000 rw-p 00008000 08:01 5556054    /usr/lib/libltdl.so.7.3.0
:4f46a000-4f489000 r-xp 00000000 08:01 3739464    /usr/lib/libgnome-keyring.so.0.1.1
:4f489000-4f48a000 rw-p 0001f000 08:01 3739464    /usr/lib/libgnome-keyring.so.0.1.1
:4f48c000-4f492000 r-xp 00000000 08:01 5556084    /usr/lib/libnotify.so.4.0.0
:4f492000-4f493000 rw-p 00005000 08:01 5556084    /usr/lib/libnotify.so.4.0.0
:4f4b2000-4f4e8000 r-xp 00000000 08:01 5556095    /usr/lib/librsvg-2.so.2.32.1
:4f4e8000-4f4e9000 rw-p 00036000 08:01 5556095    /usr/lib/librsvg-2.so.2.32.1
:4f57e000-4f58e000 r-xp 00000000 08:01 5556055    /usr/lib/libcanberra.so.0.2.5
:4f58e000-4f58f000 rw-p 0000f000 08:01 5556055    /usr/lib/libcanberra.so.0.2.5
:4f5f5000-4f5f8000 r-xp 00000000 08:01 3730429    /usr/lib/libavahi-glib.so.1.0.2
:4f5f8000-4f5f9000 rw-p 00002000 08:01 3730429    /usr/lib/libavahi-glib.so.1.0.2
:4f65b000-4f695000 r-xp 00000000 08:01 3739722    /usr/lib/libcroco-0.6.so.3.0.1
:4f695000-4f698000 rw-p 00039000 08:01 3739722    /usr/lib/libcroco-0.6.so.3.0.1
:4fae0000-4fc7b000 r-xp 00000000 08:01 3742446    /usr/lib/libtelepathy-glib.so.0.56.4
:4fc7b000-4fc82000 rw-p 0019b000 08:01 3742446    /usr/lib/libtelepathy-glib.so.0.56.4
:4fc82000-4fc83000 rw-p 00000000 00:00 0 
:4ff82000-4ff92000 r-xp 00000000 08:01 5555982    /usr/lib/libavahi-client.so.3.2.9
:4ff92000-4ff93000 rw-p 0000f000 08:01 5555982    /usr/lib/libavahi-client.so.3.2.9
:4ff95000-4ffa1000 r-xp 00000000 08:01 5555981    /usr/lib/libavahi-common.so.3.5.3
:4ffa1000-4ffa2000 rw-p 0000b000 08:01 5555981    /usr/lib/libavahi-common.so.3.5.3
:b58ff000-b5900000 ---p 00000000 00:00 0 
:b5900000-b6100000 rw-p 00000000 00:00 0 
:b6100000-b6121000 rw-p 00000000 00:00 0 
:b6121000-b6200000 ---p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b64e9000-b64ea000 ---p 00000000 00:00 0 
:b64ea000-b6cea000 rw-p 00000000 00:00 0 
:b6cea000-b6ceb000 ---p 00000000 00:00 0 
:b6ceb000-b74eb000 rw-p 00000000 00:00 0 
:b74eb000-b750a000 r--s 00000000 08:01 3824536    /usr/share/mime/mime.cache
:b750a000-b750b000 r--s 00000000 08:01 7843800    /home/liblit/.local/share/mime/mime.cache
:b750c000-b7513000 r--s 00000000 08:01 3825036    /usr/lib/gconv/gconv-modules.cache
:b7515000-b751c000 r--p 00000000 08:01 6895156    /home/liblit/.config/dconf/user (deleted)
:b751c000-b751d000 r--p 00000000 08:01 3756406    /usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo
:b751d000-b751e000 r--p 00000000 08:01 3737463    /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b751e000-b751f000 r--p 031ce000 08:01 3754849    /usr/lib/locale/locale-archive
:b751f000-b755b000 r--p 03175000 08:01 3754849    /usr/lib/locale/locale-archive
:b755b000-b775b000 r--p 00000000 08:01 3754849    /usr/lib/locale/locale-archive
:b775b000-b7769000 rw-p 00000000 00:00 0 
:b776d000-b776e000 rw-p 00000000 00:00 0 
:b776e000-b776f000 r--s 00000000 08:01 7155201    /home/liblit/.cache/dconf/user (deleted)
:b776f000-b778f000 r--p 00000000 08:01 4345509    /usr/share/glib-2.0/schemas/gschemas.compiled
:b778f000-b7790000 rw-p 00000000 00:00 0 
:bff19000-bff3a000 rw-p 00000000 00:00 0          [stack]

xsession_errors:
:(vino-server:1441): EggSMClient-CRITICAL **: egg_sm_client_set_mode: assertion `global_client == NULL || global_client_mode == EGG_SM_CLIENT_MODE_DISABLED' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `()'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:(vino-server:1441): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1441): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:*** glibc detected *** /usr/libexec/vino-server: free(): invalid pointer: 0x084ff620 ***
:/usr/libexec/vino-server[0x805ce07]
:/usr/libexec/vino-server[0x805b4e8]
:/usr/libexec/vino-server[0x805b647]
:/usr/libexec/vino-server[0x805bc17]
:/usr/libexec/vino-server[0x805bdc1]
:/usr/libexec/vino-server[0x805038a]
:/usr/libexec/vino-server[0x8050485]
:08045000-08087000 r-xp 00000000 08:01 5752868    /usr/libexec/vino-server
:08087000-08089000 rw-p 00042000 08:01 5752868    /usr/libexec/vino-server
:(vino-server:10307): EggSMClient-CRITICAL **: egg_sm_client_set_mode: assertion `global_client == NULL || global_client_mode == EGG_SM_CLIENT_MODE_DISABLED' failed
Comment 1 Vlad M 2011-10-23 18:41:51 EDT
Package: vino-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
vino error
Comment 2 Vlad M 2011-11-16 20:44:22 EST
Package: vino-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
in the browser
Comment 3 Vlad M 2011-11-30 16:00:26 EST
Package: vino-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Just show up on my screen
Comment 4 abrt-bot 2012-03-30 09:52:00 EDT
Backtrace analysis found this bug to be similar to bug #720467, closing as duplicate.

Bugs which were found to be similar to this bug: bug #645249, bug #676806, bug #713353, bug #720467, bug #767450

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 720467 ***

Note You need to log in before you can comment on or make changes to this bug.